﻿.ServiceContaniner {
    width: 1200px;
    margin: 0 auto;
    font-family: MicrosoftYaHei;
    font-weight: normal;
    font-stretch: normal;
}

.topTitle {
    height: 50px;
    line-height: 50px;
    border: 1px solid #dddddd;
    margin-top: 20px;
    font-size: 18px;
    letter-spacing: 0px;
}

.bottomContent {
    margin: 20px 0px;
    width: 100%;
    height: auto;
    border: 1px solid #dddddd;
}

    .bottomContent .publicity {
        width: 173px;
        height: 46px;
        background-color: #0179dc;
        color: #ffffff;
        font-size: 20px;
        padding: 8px 25px;
    }

    .bottomContent .line {
        width: 1173px;
        height: 2px;
        background-color: #0179dc;
        margin-top: 8px;
    }

    .bottomContent .moreCon {
        text-align: right;
        margin-top: -38px;
        margin-right: 12px;
        cursor: pointer;
    }

        .bottomContent .moreCon span {
            font-size: 20px;
        }

    .bottomContent .manageCcontent .table {
        width: 100%;
    }

        .bottomContent .manageCcontent .table thead {
            color: #666;
            font-size: 17px;
        }

            .bottomContent .manageCcontent .table thead tr {
                background-color: #f1f1f1;
            }

            .bottomContent .manageCcontent .table thead td {
                text-align: center;
            }

        .bottomContent .manageCcontent .table tbody td {
            cursor: pointer;
            text-align: center;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-size: 17px;
            color: #333;

        }

        .bottomContent .manageCcontent .table tbody tr:nth-child(even) {
            background: rgba(225,225,225,0.2);
            background-color: #edf7ee;
        }

        .bottomContent .manageCcontent .table tbody tr:hover {
            background: #99DD9F;
        }

    .bottomContent .paging {
        text-align: right;
        margin-right: 19px;
    }

.mainDetails {
    height: auto;
    border: 1px solid #dddddd;
    margin: 20px 0px;
    padding: 20px;
}

    .mainDetails .tTitle {
        font-size: 24px;
        color: #007bda;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-align: center;
        padding: 18px 70px;
    }

    .mainDetails .tMessage {
        text-align: center;
        color: #333333;
        opacity: 0.5;
    }

        .mainDetails .tMessage span {
            padding-left: 5px;
        }

    .mainDetails .content {
        width: 90%;
        margin: auto;
        text-indent: 2em;
        font-size: 16px;
        color: #333333;
        margin-top: 20px;
        margin-bottom: 25px;
        letter-spacing: 0px;
        font-size: 16px;
        color: #333333;
        letter-spacing: 0px;
    }


.selDoc tr {
    height: 35px;
}

.selDoc caption {
    height: 54px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}

.selDoc tr td {
    font-size: 16px;
    text-align: left;
    padding-left: 4px;
}

.selDoc tr > td:first-child {
    width: 35%;
}

.selDoc tr > td:last-child {
    width: 65%;
}

.selDoc {
    margin: 0 auto;
    width: 60%;
}
